Bug 1731640 - Repetitive tasks word on sub tasks page "Satellite Tasks Tasks"
Summary: Repetitive tasks word on sub tasks page "Satellite Tasks Tasks"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 6.6.0
Assignee: Adam Ruzicka
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-20 09:02 UTC by Nikhil Kathole
Modified: 2019-10-23 07:04 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.15.5.4-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:51:15 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot of UI (28.09 KB, image/png)
2019-07-20 09:02 UTC, Nikhil Kathole
no flags Details
Verification (19.43 KB, image/png)
2019-08-26 11:05 UTC, Nikhil Kathole
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27459 None None None 2019-07-29 07:25:47 UTC

Description Nikhil Kathole 2019-07-20 09:02:56 UTC
Created attachment 1592205 [details]
screenshot of UI

Description of problem:

Repetitive tasks word on sub tasks page "Satellite Tasks Tasks" (see attachment)

Version-Release number of selected component (if applicable):
Satellite 6.6.0 snap 12


How reproducible:
always

Steps to Reproduce:
1. Navigate to sub tasks page of any parent task


Actual results:
"Satellite Tasks Tasks" - Repetitive tasks word.


Expected results:
s/"Satellite Tasks Tasks"/"Satellite Tasks"

Additional info:

Comment 3 Adam Ruzicka 2019-07-29 07:25:47 UTC
Created redmine issue https://projects.theforeman.org/issues/27459 from this bug

Comment 4 Bryan Kearney 2019-08-05 14:04:59 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27459 has been resolved.

Comment 7 Nikhil Kathole 2019-08-26 11:05:07 UTC
VERIFIED

Version tested:
Satellite 6.6 snap 17

 Tasks >>> Run hosts job: Run hostname >>> Sub tasks

Comment 8 Nikhil Kathole 2019-08-26 11:05:42 UTC
Created attachment 1608085 [details]
Verification

Comment 9 Bryan Kearney 2019-10-22 19:51:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.